/*
 * menuitem.c: A plugin for the Video Disk Recorder
 *
 * See the README file for copyright information and how to reach the author.
 *
 * $Id: cHauptmenuVdrconvertItem.c,v 1.1 2004/10/05 20:13:25 torsten Exp $
 */

#ifndef _GNU_SOURCE
#define _GNU_SOURCE
#endif

#include <string.h>

#include <vdr/eit.h>
#include <vdr/channels.h>
#include <vdr/font.h>

#include "cHauptmenuVdrconvertItem.h"


// --- cHauptmenuVdrconvertItem -----------------------------------------------

cHauptmenuVdrconvertItem::cHauptmenuVdrconvertItem(char *myBeschreibung,int myProjekttyp) {
  asprintf(&beschreibung,"%s", myBeschreibung);
  projekttyp=myProjekttyp;
  SetText(myBeschreibung);
}


cHauptmenuVdrconvertItem::~cHauptmenuVdrconvertItem(){

}
